Statuten des Vereins zur Förderung der technisch-sozialen Kompetenz und Kreativität
===================================================================================

§ 1 - Name, Sitz, und Tätigkeitsbereich
---------------------------------------

(1) Der Verein führt den Namen „Vereins zur Förderung der
    technisch-sozialen Kompetenz und Kreativität“.
(2) Er hat seinen Sitz in Leobersdorf und erstreckt seine Tätigkeit auf
    das südliche Niederösterreich.
(3) Die Errichtung von Zweigvereinen ist nicht beabsichtigt.

§ 2 - Zweck
-----------

(1) Der Verein, dessen Tätigkeit nicht auf Gewinn gerichtet ist,
    bezweckt die Förderung der Allgemeinheit auf dem Gebiet von Kunst,
    Wissenschaft und Forschung.
(2) Ziele des Vereins sind insbesondere:
    -   die Förderung von Kunst, Wissenschaft und Forschung mit
        Schwerpunkt Entwicklung sozialer und technologischer
        Innovationen sowie Schaffung von horizontalen Strukturen für den
        Wissensaustausch,
    -   in diesem Rahmen die Förderung von Jugendlichen bei kreativer
        Selbstverwirklichung besonders im Bereich Wissenschaft und
        Forschung sowie die Förderung experimenteller und theoretischer
        Erforschung der Auswirkungen kreativproduktiver Freiräume auf
        den urbanen Raum.

§ 3 - Mittel zur Erreichung des Vereinszwecks
---------------------------------------------

(1) Der Vereinszweck soll durch die in den Abs. 2 und 3 angeführten
    ideellen und materiellen Mittel erreicht werden.
(2) Zentrales ideelles Mittel ist die Schaffung und der Betrieb von
    Werkstätten und Projektzentren – im Folgenden Vereinsräumlichkeiten
    genannt – für freies kreatives Schaffen und als Treff- und
    Ausgangspunkt für Weiterbildung, Wissenstransfer, und
    technisch-kreativen Enthusiasmus. Die Schaffung und der Betrieb des
    Vereinsräumlichkeiten dient insbesondere
    (a) zum allgemeinen Informations- und Erfahrungsaustausch zwischen
        den Vereinsmitgliedern untereinander, mit anderen (nationalen
        und internationalen) Vereinigungen mit ähnlichen Zielsetzungen
        und der allgemeinen Öffentlichkeit,
    (b) zur Abhaltung von Vorträgen, Schulungen und anderen
        Weiterbildungsveranstaltungen,
    (c) zur Bereitstellung von Infrastruktur (z.B. Arbeitsräume,
        Bibliothek, Werkzeuge und anderer Arbeitsmittel) für kreative
        und innovative Projekte vor allem technischer Natur und an der
        Nahtstelle von Technik und Gesellschaft und
    (d) als sozialer und kultureller Treffpunkt für Kreativschaffende.
        Hinzu kommt als unterstützendes ideelles Mittel die
        Bereitstellung der technischen Infrastruktur (Mailinglisten,
        Webserver, etc.) zur Kommunikation zwischen den
        Vereinsmitgliedern untereinander, mit anderen (internationalen)
        Vereinigungen mit ähnlichen Zielsetzungen und der
        allgemeinen Öffentlichkeit.

(3) Die erforderlichen materiellen Mittel sollen insbesondere
    aufgebracht werden durch
    (a) Beitrittsgebühren und Mitgliedsbeiträge,
    (b) Spenden, Sammlungen, öffentliche Förderungen und sonstige
        Zuwendungen,
    (c) Verkauf von Merchandise
    (d) Getränke- und Snackverkauf
    (e) Durchführung von Veranstaltungen
    (f) Bereitstellung und Verleih von Werkzeugen
    (g) Verwaltung von Vermögen
    (h) Führung von Unternehmen

§ 4 - Arten der Mitgliedschaft
------------------------------

(1) Die Mitglieder des Vereins gliedern sich in ordentliche und
    fördernde Mitglieder sowie Ehrenmitglieder.
(2) Ordentliche Mitglieder sind jene, die sich voll an der
    Vereinsarbeit beteiligen. Fördernde Mitglieder sind solche, die die
    Vereinstätigkeit vor allem durch Zahlung eines erhöhten
    Mitgliedsbeitrags fördern. Ehrenmitglieder sind Personen, die hierzu
    wegen besonderer Verdienste um den Verein dazu ernannt werden.
(3) Fördernde Mitglieder können ordentliche Mitglieder unter Erlass des
    Mitgliedsbeitrages entsenden. Diese müssen ebenfalls vom Vorstand
    bestätigt werden, und haben kein passives Wahlrecht.

§ 5 - Erwerb der Mitgliedschaft
-------------------------------

(1) Ordentliche Mitglieder des Vereins können alle natürlichen
    Personen werden. Fördernde Mitglieder können alle natürlichen
    Personen sowie juristische Personen und rechtsfähige
    Personengesellschaften werden.
(2) Die ordentliche und fördernde Mitgliedschaft wird durch schriftliche
    Beitrittserklärung gegenüber einem Vorstandsmitglied begründet. Über
    die Aufnahme fördernder Mitglieder entscheidet der Vorstand und ihre
    Aufnahme kann ohne Angabe von Gründen verweigert werden.
(3) Der Vorstand kann den Beitritt eines ordentlichen Mitgliedes
    innerhalb von drei Monaten durch Beschluss ablehnen. In diesem Fall
    gilt die Mitgliedschaft als von Anfang an nicht zustande gekommen.
    Die Ablehnung ist dem Betroffenen von einem Vorstandsmitglied
    mitzuteilen; die Gründe brauchen nicht mitgeteilt zu werden. Die
    Regelungen für die Berufung eines ausgeschlossenen Mitglieds an die
    Mitgliederversammlung (§ 6, Abs. 7) gelten sinngemäß.
(4) Bis zur Entstehung des Vereins erfolgt die vorläufige Aufnahme von
    ordentlichen und fördernden Mitgliedern durch die Vereinsgründer, im
    Fall eines bereits bestellten Vorstands durch diesen. Diese
    Mitgliedschaft wird erst mit Entstehung des Vereins wirksam. Wird
    ein Vorstand erst nach Entstehung des Vereins bestellt, erfolgt auch
    die (definitive) Aufnahme ordentlicher und außerordentlicher
    Mitglieder bis dahin durch die Gründer des Vereins.
(5) Die Ernennung von Ehrenmitgliedern erfolg auf Antrag des Vorstandes
    durch die Generalversammlung.

§ 6 - Beendigung der Mitgliedschaft
-----------------------------------

(1) Die ordentliche und fördernde Mitgliedschaft erlischt durch Tod, bei
    juristischen Personen und rechtsfähigen Personengesellschaften durch
    Verlust der Rechtspersönlichkeit, durch freiwilligen Austritt und
    durch Ausschluss. Die Ehrenmitgliedschaft erlischt durch
    freiwilligen Austritt und durch Ausschluss.
(2) Der Austritt kann nur zum Ende des Monats erfolgen. Er muss dem
    Vorstand mindestens ein Monat vorher schriftlich mitgeteilt werden.
    Erfolgt die Anzeige verspätet, so ist sie erst zum nächsten
    Austrittstermin wirksam. Alle geleisteten Beiträge verfallen an
    den Verein.
(3) Der Vorstand kann ein Mitglied ausschließen, wenn dieses trotz
    schriftlicher (E-Mail) Mahnung unter Setzung einer angemessenen
    Nachfrist länger als 2 Wochen ab Mahnung mit der Zahlung der
    Mitgliedsbeiträge im Rückstand ist. Die Verpflichtung zur Zahlung
    der fällig gewordenen Mitgliedsbeiträge bleibt hiervon unberührt.
(4) Der Ausschluss eines Mitglieds aus dem Verein kann vom Vorstand auch
    wegen grober Verletzung anderer Mitgliedspflichten und wegen
    unehrenhaften Verhaltens verfügt werden. Als grobe Verletzung seiner
    Mitgliedspflichten gilt auch die übermäßige Inanspruchnahme der
    Vereinsmittel durch einzelne Mitglieder, wenn dadurch der
    Vereinszweck insgesamt gefährdet wird.
(5) Mitglieder die 3 Monate oder kürzer Mitglied des Vereins sind können
    vom Vorstand mündlich ausgeschlossen werden. Für solche Mitglieder
    gibt es keine Einspruchsmöglichkeit und der Ausschluss tritt sofort
    in Kraft.
(6) Einem Mitglied das länger als 3 Monate dem Verein angehört hat sind
    der beabsichtigte Ausschluss und die Gründe dafür rechtzeitig durch
    ein Vorstandsmitglied mitzuteilen; ihm ist mit einer Frist von
    mindestens einem Tag vor der Beschlussfassung Gelegenheit zu geben,
    sich gegenüber dem Vorstand zu äußern. Fasst der Vorstand innerhalb
    eines Monats seit der ersten Mitteilung keinen Beschluss, verfällt
    die Wirkung der ersten Mitteilung. Der Beschluss ist dem betroffenen
    Mitglied durch ein Vorstandsmitglied mitzuteilen; im Falle des
    Ausschlusses sind ihm auch die Gründe mitzuteilen.
(7) Gegen den Ausschließungsbeschluß des Vorstands steht dem Mitglied,
    das länger als 3 Monate dem Verein angehört hat, das Recht der
    Berufung an die Mitgliederversammlung zu. Die Berufung muß innerhalb
    eines Monats ab Zugang des Ausschließungsbeschlusses beim Vorstand
    schriftlich oder mündlich zur Niederschrift eingelegt werden. Sofern
    der Ausschließungsbeschluß einstimmig gefaßt wurde, ist es
    ausreichend, die Berufung der nächsten ordentlichen
    Mitgliederversammlung vorzulegen; andernfalls hat der Vorstand
    innerhalb von zwei Monaten die Mitgliederversammlung zur
    Entscheidung darüber einzuberufen. Geschieht dies nicht so gilt der
    Ausschließungsbeschluß als nicht gefaßt. Wird die Berufung nicht
    fristgerecht eingelegt, gilt die Mitgliedschaft ab dem Zeitpunkt der
    Beschlussfassung über den Ausschluss als beendet.
(8) Die Rechte und Pflichten des betroffenen Mitglieds ruhen
    beitragsfrei vom Zeitpunkt der ersten Mitteilung (Absatz 6) bis zur
    endgültigen Entscheidung über den Ausschluss.

§ 7 - Rechte und Pflichten der Mitglieder
-----------------------------------------

(1) Die Mitglieder sind berechtigt, an allen Veranstaltungen des Vereins
    teilzunehmen und die Einrichtungen des Vereins zu beanspruchen. Das
    Stimmrecht in der Generalversammlung sowie das aktive und passive
    Wahlrecht stehen nur ordentlichen Mitgliedern zu.
(2) Jedes Mitglied ist berechtigt, vom Vorstand die Ausfolgung der
    Statuten zu verlangen.
(3) Mindestens ein Zehntel der Mitglieder kann vom Vorstand die
    Einberufung einer Generalversammlung verlangen.
(4) Die Mitglieder sind in jeder Generalversammlung vom Vorstand über
    die Tätigkeit und finanzielle Gebarung des Vereins zu informieren.
    Wenn mindestens ein Zehntel der Mitglieder dies unter Angabe von
    Gründen verlangt, hat der Vorstand den betreffenden Mitgliedern eine
    solche Information auch sonst binnen vier Wochen zu geben.
(5) Die Mitglieder sind vom Vorstand über den geprüften
    Rechnungsabschluss (Rechnungslegung) zu informieren. Geschieht dies
    in der Generalversammlung, sind die Rechnungsprüfer einzubinden.
(6) Die Mitglieder sind verpflichtet, die Interessen des Vereins nach
    Kräften zu fördern und alles zu unterlassen, wodurch das Ansehen und
    der Zweck des Vereins Abbruch erleiden könnte. Insbesondere müssen
    die Mitglieder das Vereinsräumlichkeiten und dessen Ausstattung und
    Einrichtungen zu jedem Zeitpunkt pfleglich und mit der gebotenen
    Sorgfalt behandeln. Sie haben die Vereinsstatuten und die Beschlüsse
    der Vereinsorgane zu beachten. Die ordentlichen und fördernden
    Mitglieder sind zur pünktlichen Zahlung der Beitrittsgebühr und der
    Mitgliedsbeiträge in der von der Generalversammlung beschlossenen
    Höhe verpflichtet. Ist ein Mitglied mit der Zahlung seiner Beiträge
    im Rückstand, so ruhen alle dessen Rechte mit Ausnahme des passiven
    Wahlrechts bis zur vollständigen Zahlung der Beiträge. Die
    Mitglieder sind verpflichtet Änderungen der Kontaktdaten so schnell
    wie möglich dem Vorstand bekannt zu geben.

§ 8 - Vereinsorgane
-------------------

Organe des Vereins sind die Generalversammlung (§§ 9 und 10), der
Vorstand (§§11 bis 13), die Rechnungsprüfer (§ 14) und das
Schiedsgericht (§ 15).

§ 9 - Generalversammlung
------------------------

(1) Die Generalversammlung ist die Mitgliederversammlung im Sinne des
    Vereinsgesetzes 2002. Eine ordentliche Generalversammlung findet
    mindestens einmal pro Jahr statt.
(2) Eine außerordentliche Generalversammlung findet auf
    (a) Beschluss des Vorstands oder der ordentlichen
        Generalversammlung,
    (b) schriftlichen Antrag von mindestens einem Zehntel der
        Mitglieder,
    (c) Verlangen der Rechnungsprüfer (§ 21 Abs. 5 erster Satz
        VereinsG),
    (d) Beschluss der/eines Rechnungsprüfer/s (§ 21 Abs. 5 zweiter Satz
        VereinsG, § 14 Abs. 2 dritter Satz dieser Statuten),
    (e) Beschluss eines gerichtlich bestellten Kurators (§ 11 Abs. 2
        letzter Satz dieser Statuten) binnen vier Wochen statt.

(3) Sowohl zu den ordentlichen wie auch zu den außerordentlichen
    Generalversammlungen sind alle Mitglieder mindestens zwei Wochen vor
    dem Termin schriftlich, per E-Mail (an die vom Mitglied dem Verein
    bekanntgegebene E-Mail-Adresse) einzuladen. Die Anberaumung der
    Generalversammlung hat unter Angabe von Versammlungsort und Zeit
    sowie der vorläufigen Tagesordnung zu erfolgen. Die Einberufung
    erfolgt durch den Vorstand (Abs. 1 und Abs. 2 lit. a–c), durch
    die/einen Rechnungsprüfer (Abs. 2 lit. d) oder durch einen
    gerichtlich bestellten Kurator (Abs. 2 lit. e).
(4) Anträge zur Generalversammlung sind mindestens drei Tage vor dem
    Termin der Generalversammlung beim Vorstand schriftlich oder per
    E-Mail einzureichen. Weitere Anträge können auf Antrag eines
    Mitgliedes durch einen Beschluss des Vorstandes während der
    Versammlung selbst zur Tagesordnung hinzugefügt werden.
(5) Gültige Beschlüsse – ausgenommen solche über einen Antrag auf
    Einberufung einer außerordentlichen Generalversammlung – können nur
    zur Tagesordnung gefasst werden.
(6) Bei der Generalversammlung sind alle Mitglieder teilnahmeberechtigt.
    Stimmberechtigt sind nur die ordentlichen Mitglieder. Jedes
    Mitglied hat eine Stimme. Die Übertragung des Stimmrechts auf ein
    anderes Mitglied im Wege einer schriftlichen Bevollmächtigung
    ist zulässig.
(7) Die Generalversammlung ist ohne Rücksicht auf die Anzahl der
    Erschienenen beschlussfähig.
(8) Die Wahlen und die Beschlussfassungen in der Generalversammlung
    erfolgen in der Regel mit einfacher Mehrheit der abgegebenen
    gültigen Stimmen. Beschlüsse, mit denen das Statut des Vereins
    geändert oder der Verein aufgelöst werden soll, bedürfen jedoch
    einer qualifizierten Mehrheit von zwei Dritteln der abgegebenen
    gültigen Stimmen.
(9) Den Vorsitz in der Generalversammlung führt ein von der
    Generalversammlung bestimmter Moderator.

§ 10 - Aufgaben der Generalversammlung
--------------------------------------

Der Generalversammlung sind folgende Aufgaben vorbehalten:

(1) Beschlussfassung über den Voranschlag;
(2) Entgegennahme und Genehmigung des Rechenschaftsberichts und des
    Rechnungsabschlusses unter Einbindung der Rechnungsprüfer;
(3) Wahl und Enthebung der Mitglieder des Vorstands und der
    Rechnungsprüfer;
(4) Genehmigung von Rechtsgeschäften zwischen Rechnungsprüfern und
    Verein;
(5) Entlastung des Vorstands;
(6) Festsetzung der Höhe der Beitrittsgebühr und der Mitgliedsbeiträge
    für ordentliche und fördernde Mitglieder;
(7) Verleihung und Aberkennung der Ehrenmitgliedschaft;
(8) Beschlussfassung über Statutenänderungen und die freiwillige
    Auflösung des Vereins;
(9) Beratung und Beschlussfassung über sonstige auf der Tagesordnung
    stehende Fragen.

§ 11 - Vorstand
---------------

(1) Der Vorstand besteht aus mindestens drei Mitgliedern, und zwar aus
    Obmann/Obfrau, Schriftführer/in, sowie Kassier/in und soweit von der
    Generalversammung gewählt auch jeweils Stellvertreter/in von
    Obmann/Obfrau, Schriftführer/in, sowie Kassier/in. Zusätzlich kann
    der Vorstand bis zu drei Beisitzer zur Erfüllung eines spezifisches
    Aufgabengebiets bestellen.
(2) Der Vorstand wird von der Generalversammlung gewählt. Der Vorstand
    hat bei Ausscheiden eines gewählten Mitglieds das Recht, an seine
    Stelle ein anderes wählbares Mitglied zu kooptieren. Hierfür ist die
    nachträgliche Genehmigung in der nächstfolgenden
    Generalversammlung einzuholen. Beim Ausscheiden eines Beisitzers
    kann dessen Position auch gestrichen werden. Fällt der Vorstand ohne
    Selbstergänzung durch Kooptierung überhaupt oder auf unvorhersehbar
    lange Zeit aus, so ist jeder Rechnungsprüfer verpflichtet,
    unverzüglich eine außerordentliche Generalversammlung zum Zweck der
    Neuwahl eines Vorstands einzuberufen. Sollten auch die
    Rechnungsprüfer handlungsunfähig sein, hat jedes ordentliche
    Mitglied, das die Notsituation erkennt, unverzüglich die Bestellung
    eines Kurators beim zuständigen Gericht zu beantragen, der umgehend
    eine außerordentliche Generalversammlung einzuberufen hat.
(3) Die Funktionsperiode des Vorstands beträgt zwei Jahre. Wiederwahlen
    sind möglich. Jede Funktion im Vorstand ist persönlich auszuüben.
(4) Der Vorstand wird vom Obmann/von der Obfrau, bei Verhinderung
    dessen/deren Stellvertreter /in ansonsten von dem/der
    Schriftführer/in oder dessen/deren Stellvertreter/in, schriftlich
    oder mündlich einberufen. Ist auch diese/r auf unvorhersehbar lange
    Zeit verhindert, darf jedes sonstige Vorstandsmitglied den
    Vorstand einberufen.
(5) Der Vorstand ist beschlussfähig, wenn alle seine Mitglieder
    eingeladen wurden und mindestens die Hälfte von ihnen anwesend ist.
(6) Der Vorstand fasst seine Beschlüsse mit einfacher Stimmenmehrheit;
    bei Stimmengleichheit gibt die Stimme des/der Vorsitzenden
    den Ausschlag.
(7) Den Vorsitz führt der/die Obmann/Obfrau, bei Verhinderung
    deren/dessen Stellvertreter/in. Ansonsten obliegt der Vorsitz dem an
    Jahren ältesten anwesenden Vorstandsmitglied oder jenem
    Vorstandsmitglied, das die übrigen Vorstandsmitglieder mehrheitlich
    dazu bestimmen.
(8) Außer durch den Tod und Ablauf der Funktionsperiode (Abs. 3)
    erlischt die Funktion eines Vorstandsmitglieds durch Enthebung
    (Abs. 9) und Rücktritt (Abs. 10).

(9) Die Generalversammlung kann jederzeit den gesamten Vorstand oder
    einzelne seiner Mitglieder entheben. Die Enthebung tritt mit
    Bestellung des neuen Vorstands bzw. Vorstandsmitglieds in Kraft.
(10) Die Vorstandsmitglieder können jederzeit schriftlich ihren
    Rücktritt erklären. Die Rücktrittserklärung ist an den Vorstand, im
    Falle des Rücktritts des gesamten Vorstands an die
    Generalversammlung zu richten. Der Rücktritt wird erst mit Wahl bzw.
    Kooptierung (Abs. 2) eines Nachfolgers wirksam.
(11) Die Funktionen im Vorstand werden grundsätzlich ehrenamtlich und
    unentgeltlich ausgeführt.

§ 12 - Aufgaben des Vorstands
-----------------------------

Dem Vorstand obliegt die Leitung des Vereins. Er ist das Leitungsorgan
im Sinne des Vereinsgesetzes 2002. Ihm kommen alle Aufgaben zu, die
nicht durch die Statuten einem anderen Vereinsorgan zugewiesen sind. In
seinen Wirkungsbereich fallen insbesondere folgende Angelegenheiten:

(1) Einrichtung eines den Anforderungen des Vereins entsprechenden
    Rechnungswesens mit laufender Aufzeichnung der Einnahmen/Ausgaben
    und Führung eines Vermögensverzeichnisses als Mindesterfordernis;
(2) Erstellung des Jahresvoranschlags, des Rechenschaftsberichts und des
    Rechnungsabschlusses;
(3) Vorbereitung und Einberufung der Generalversammlung in den Fällen
    des § 9 Abs. 1 und Abs. 2 lit. a–c dieser Statuten;
(4) Information der Vereinsmitglieder über die Vereinstätigkeit, die
    Vereinsgebarung und den geprüften Rechnungsabschluss;
(5) Verwaltung des Vereinsvermögens;
(6) Aufnahme fördernder und Kenntnisnahme bzw. Verweigerung der Aufnahme
    ordentlicher Mitglieder sowie Ausschluss von ordentlichen und
    fördernden Vereinsmitgliedern;
(7) Aufnahme und Kündigung von Angestellten des Vereins.

§ 13 - Besondere Obliegenheiten einzelner Vorstandsmitglieder
-------------------------------------------------------------

(1) Der/die Obmann/Obfrau führt die laufenden Geschäfte des Vereins.
    Der/die Schriftführer/in unterstützt den/die Obmann/Obfrau bei der
    Führung der Vereinsgeschäfte.
(2) Der/die Obmann/Obfrau vertritt den Verein nach außen. Schriftliche
    Ausfertigungen des Vereins bedürfen zu ihrer Gültigkeit der
    Unterschriften des/der Obmanns/Obfrau, in Geldangelegenheiten
    (vermögenswerte Dispositionen) des Kassiers/der Kassierin.
    Geldgeschäfte über €200 kumuliert bedürfen eines vorherigen
    Vorstandsbeschlusses, darunter eines nachträglichen. Rechtsgeschäfte
    zwischen Vorstandsmitgliedern und Verein bedürfen der Zustimmung
    eines anderen Vorstandsmitglieds.
(3) Rechtsgeschäftliche Bevollmächtigungen, den Verein nach außen zu
    vertreten bzw. für ihn zu zeichnen, können ausschließlich von den
    in Abs. 2 genannten Vorstandsmitgliedern erteilt werden.
(4) Bei Gefahr im Verzug ist der/die Obmann/Obfrau berechtigt, auch in
    Angelegenheiten, die in den Wirkungsbereich der Generalversammlung
    oder des Vorstands fallen, unter eigener Verantwortung selbständig
    Anordnungen zu treffen; im Innenverhältnis bedürfen diese jedoch
    der nachträglichen Genehmigung durch das zuständige Vereinsorgan.
(5) Der/die Obmann/Obfrau führt den Vorsitz im Vorstand.
(6) Der/die Schriftführer/in führt die Protokolle der Generalversammlung
    und des Vorstands.
(7) Der/die Kassier/in ist für die ordnungsgemäße Geldgebarung des
    Vereins verantwortlich.
(8) Im Fall der Verhinderung treten an die Stelle des/der
    Obmanns/Obfrau, des Schriftführers/der Schriftführerin oder des
    Kassiers/der Kassierin ihre Stellvertreter/innen. Wurden der/die
    Stellvertreter/in nicht gewählt, so kann das jeweilige verhinderte
    Vorstandsmitglied durch die anderen gewählten Vorstandsmitglieder
    gemeinsam vertreten werden.
(9) Obmann/Obfrau, Schriftführer/in, sowie Kassier/in kann im
    Einvernehmen mit seinem/seiner/ihrer Stellvertreter/in Teile
    seiner/ihrer Aufgaben an diesen/diese schriftlich übertragen.
    Unabhängig von der Übertragung können Obmann/Obfrau,
    Schriftführer/in, sowie Kassier/in diese Aufgaben auch weiterhin
    selbst wahrnehmen. Daneben sind Obmann/Obfrau, Schriftführer/in,
    sowie Kassier/in jederzeit berechtigt diese Übertragung schriftlich
    zu widerrufen.

§ 14 - Rechnungsprüfer
----------------------

(1) Zwei Rechnungsprüfer werden von der Generalversammlung auf die Dauer
    von zwei Jahren gewählt. Wiederwahlen sind möglich. Die
    Rechnungsprüfer dürfen keinem Organ – mit Ausnahme der
    Generalversammlung – angehören, dessen Tätigkeit Gegenstand der
    Prüfung ist.
(2) Den Rechnungsprüfern obliegt die laufende Geschäftskontrolle sowie
    die Prüfung der Finanzgebarung des Vereins im Hinblick auf die
    Ordnungsmäßigkeit der Rechnungslegung und die statutengemäße
    Verwendung der Mittel. Der Vorstand hat den Rechnungsprüfern die
    erforderlichen Unterlagen vorzulegen und die erforderlichen
    Auskünfte zu erteilen. Die Rechnungsprüfer haben dem Vorstand über
    das Ergebnis der Prüfung zu berichten.
(3) Rechtsgeschäfte zwischen Rechnungsprüfern und Verein bedürfen der
    Genehmigung durch die Generalversammlung. Im Übrigen gelten für die
    Rechnungsprüfer die Bestimmungen des § 11 Abs. 8 bis 10 sinngemäß.
(4) Die Funktionen als Rechnungsprüfer werden grundsätzlich ehrenamtlich
    und unentgeltlich ausgeführt.

§ 15 - Schiedsgericht
---------------------

(1) Zur Schlichtung von allen aus dem Vereinsverhältnis entstehenden
    Streitigkeiten ist das vereinsinterne Schiedsgericht berufen. Es ist
    eine Schlichtungseinrichtung im Sinne des Vereinsgesetzes 2002 und
    kein Schiedsgericht nach den §§ 577 ff ZPO.
(2) Das Schiedsgericht setzt sich aus drei ordentlichen
    Vereinsmitgliedern zusammen. Es wird derart gebildet, dass ein
    Streitteil dem Vorstand ein Mitglied als Schiedsrichter schriftlich
    namhaft macht. Über Aufforderung durch den Vorstand binnen sieben
    Tagen macht der andere Streitteil innerhalb von 14 Tagen seinerseits
    ein Mitglied des Schiedsgerichts namhaft. Nach Verständigung durch
    den Vorstand innerhalb von sieben Tagen wählen die namhaft gemachten
    Schiedsrichter binnen weiterer 14 Tage ein drittes ordentliches
    Mitglied zum/zur Vorsitzenden des Schiedsgerichts. Bei
    Stimmengleichheit entscheidet unter den Vorgeschlagenen das Los. Die
    Mitglieder des Schiedsgerichts dürfen keinem Organ – mit Ausnahme
    der Generalversammlung – angehören, dessen Tätigkeit Gegenstand der
    Streitigkeit ist.
(3) Das Schiedsgericht fällt seine Entscheidung nach Gewährung
    beiderseitigen Gehörs bei Anwesenheit aller seiner Mitglieder mit
    einfacher Stimmenmehrheit. Es entscheidet nach bestem Wissen
    und Gewissen. Seine Entscheidungen sind vereinsintern endgültig.
(4) Die Funktionen im Schiedsgericht werden grundsätzlich ehrenamtlich
    und unentgeltlich ausgeführt.

§ 16 - Freiwillige Auflösung des Vereins
----------------------------------------

(1) Die freiwillige Auflösung des Vereins kann nur in einer
    Generalversammlung und nur mit Zweidrittelmehrheit der abgegebenen
    gültigen Stimmen beschlossen werden.
(2) Diese Generalversammlung hat auch – sofern Vereinsvermögen vorhanden
    ist – über die Abwicklung zu beschließen. Insbesondere hat sie einen
    Abwickler zu berufen und Beschluss darüber zu fassen, wem dieser das
    nach Abdeckung der Passiven verbleibende Vereinsvermögen unter
    Einhaltung der Bestimmungen des Abs. 3 zu übertragen hat.
(3) Bei Auflösung des Vereins oder bei Wegfall des bisherigen
    begünstigten Vereinszwecks ist das verbleibende Vereinsvermögen für
    gemeinnützige oder mildtätige Zwecke im Sinne der §§ 34ff BAO
    zu verwenden. Soweit möglich soll das Vermögen einer Organisation
    zufallen, die gleiche oder ähnliche Zwecke wie dieser
    Verein verfolgt.

